Announcement

Collapse
No announcement yet.

Which physX / Apex version for 4.5

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

    Which physX / Apex version for 4.5

    hey guys,
    Which version of PhysX / Apex clothing can i use for the 4.5 release ? I remember that in 4.1 there was some missing support for some of the versions...

    #2
    Hi Adik,

    When 4.1 was released PhysX was upgraded to 3.3.1 and APEX to 1.3.1

    There is some functionality that is still being implemented. With the release of 4.5 the ability to assign support chunks was made available from within the editor like it was in UE3/UDK.

    Thanks!

    Tim
    Tim Hobson | Learning Resources | Epic Games
    UE4 Documentation

    Comment


      #3
      hey,
      Many thanks for the quick answer!

      Comment

      Working...
      X